@charset "utf-8";
* {
	padding: 0px;
	margin: auto;
}
a {
  outline: none;
}
a:link {
	text-decoration: none;
	border-style: none;
	text-transform: none;
	color: #FCEA04;
}
a:visited {
	text-decoration: none;
	border-style: none;
	text-transform: none;
	color: #FCEA04;
}
a img {
	text-decoration: none;
	border-style: none;
	text-transform: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #2CA5D2;
}
#main {
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-width: 1200px;
	float: left;
	background-color: #6FC7DD;
}
.menu {
	background-color: #FFF;
	margin: 0px;
	float: left;
	width: 100%;
	min-width: 1200px;
}
.menu_box {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	height: 44px;
}
.menu_b {
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	height: 44px;
	padding: 0px;
}
.menu_b2 {
	width: 30px;
	float: left;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.content {
	width: 100%;
	margin: 0px;
	min-width: 1200px;
	background-image: url(img/bk2.jpg);
	background-repeat: repeat;
	float: left;
	padding: 0px;
	height: 1556px;
}
.content_box {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1556px;
	background-image: url(img/top_img3.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.top_event {
	float: left;
	display: block;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 350px;
}
.top_event_b {
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.top_event_b2 {
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(http://roupeiro-movie.com/img/event17_bk.png);
	background-repeat: no-repeat;
	height: 215px;
	width: 331px;
}
.top_event_b2box {
	float: left;
	width: 310px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.top_event_b3 {
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}





.top_text {
	width: 1000px;
	margin-top: 20px;
	margin-right: 60px;
	float: right;
	padding: 0px;
	text-align: right;
}


.cotent2 {
	width: 100%;
	height: 236px;
	text-align: center;
	margin: 0px;
	float: left;
}

.text_box {
	width: 1200px;
	height: 236px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.text_b01 {
	float: left;
	width: 1200px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.text_b02 {
	float: left;
	width: 1200px;
	margin-top: 10px;
}
.text_b03 {
	float: left;
	width: 1200px;
	margin-top: 15px;
}

.text_b04 {
	float: left;
	width: 1200px;
	margin-top: 5px;
}




.under {
	width: 100%;
	margin: 0px;
	float: left;
	padding: 0px;
	background-color: #040001;
	height: 250px;
}

.under_box {
	width: 1200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 250px;
}
.sns_content {
	float: left;
	width: 480px;
	background-color: #333;
	height: 300px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.sns_content2 {
	float: left;
	width: 910px;
	background-color: #333;
	height: 255px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.under_box2 {
	height: 120px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



.link {
	padding: 0px;
	float: left;
	text-align: center;
	height: 100px;
	margin-top: 15px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.link2 {
	padding: 0px;
	float: left;
	height: 341px;
	width: 600px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}
.link3 {
	padding: 0px;
	float: left;
	margin: 20px 200px 0px;
	width: 750px;
}
#sns_side {
	position: fixed;
	width: 40px;
	margin: 0px;
	float: left;
	z-index: 16;
	bottom: 140px;
	right: 0px;
}
.side_b {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 133px;
	width: 40px;
}


@media only screen and (max-width:1200px){
.event_box {
	padding: 0px;
	width: 200px;
	float: left;
	z-index: 10;
	margin-top: 78%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0%;
	right: 0%;
}
.event_b {
	padding: 0px;
	float: left;
	width: 200px;
	height: 59px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.event_b img {
	width: 200px;
	height: 59px;
}
}